Information on source package rust-lock-api

Available versions

ReleaseVersion
buster0.1.5-1
bullseye0.3.4-1
sid0.3.4-1

Open issues

BugbusterbullseyesidDescription
CVE-2020-35914vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in the lock_api crate before 0.4.2 for Rust. A ...
CVE-2020-35913vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in the lock_api crate before 0.4.2 for Rust. A ...
CVE-2020-35912vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in the lock_api crate before 0.4.2 for Rust. A ...
CVE-2020-35911vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in the lock_api crate before 0.4.2 for Rust. A ...
CVE-2020-35910vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in the lock_api crate before 0.4.2 for Rust. A ...

Search for package or bug name: Reporting problems